## node-wrap-ansi 2.0.0

=== debian/changelog ===
node-wrap-ansi (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #845262)
  * Add a patch to use mocha as test runner rather than ava and to
    skip the xo style linter test step and the nyc (istanbul) coverage
    test.
  * Disable tests for the moment being due some issues with
    the test environment.

 -- Paolo Greppi <paolo.greppi@libpf.com>  Sat, 26 Nov 2016 09:22:34 +0000
