=== debian/control ===
Source: node-wrap-ansi
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-chalk
 , node-has-ansi,
 , node-string-width
Standards-Version: 3.9.8
Homepage: https://github.com/chalk/wrap-ansi#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-wrap-ansi.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-wrap-ansi.git

Package: node-wrap-ansi
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-string-width (>= 1.0.1)
Description: Wordwrap a string with ANSI escape codes
 Node.js module to wrap words of a string to the specified column
 width, taking into account the actual visual width of the contained
 unicode characters.
 .
 Node.js is an event-based server-side JavaScript engine.
