=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

#override_dh_auto_build:

# TODO enable this test again
# override_dh_auto_test:
#	mocha -u tdd --reporter spec
