=== debian/tests/control ===
Tests: require
Depends: node-wrap-ansi

# TODO: enable this test again
# Test-Command: mocha -u tdd
# Depends: @, @builddeps@
