## node-wrap-ansi 3.0.1

=== debian/changelog ===
node-wrap-ansi (3.0.1-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version and fix section
  * Spoof chalk color support in the test suite and enable tests

 -- Paolo Greppi <paolo.greppi@libpf.com>  Thu, 07 Dec 2017 15:43:47 +0100
