=== debian/tests/control ===
Tests: require
Depends: node-wrap-ansi

Test-Command: mocha -u tdd
Depends: @, @builddeps@
