=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-wrap-ansi-$1.tar.gz/ \
 https://github.com/chalk/wrap-ansi/tags .*/archive/v?([\d\.]+).tar.gz
