## node-wrap-ansi 4.0.0

=== debian/changelog ===
node-wrap-ansi (4.0.0-1) unstable; urgency=medium

  * New upstream version
  * Honor DEB_BUILD_OPTIONS
  * Fix nodejs binary
  * Bump standard version
  * Update copyright
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Add missing build deps (Closes: #902511)
  * Bump debhelper version and get rid of dependency on dh-buildinfo

 -- Paolo Greppi <paolo.greppi@libpf.com>  Wed, 21 Nov 2018 15:07:33 +0100
