=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
 Build-Depends:
- debhelper (>= 9)
- , dh-buildinfo
+ debhelper (>= 11)
  , nodejs
  , mocha
  , node-chalk
  , node-has-ansi
  , node-resolve-from
-Standards-Version: 4.1.2
+ , node-strip-ansi (>= 4.0.0)
+ , node-string-width (>= 2.1.1)
+Standards-Version: 4.2.1
 Homepage: https://github.com/chalk/wrap-ansi#readme
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-wrap-ansi.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-wrap-ansi.git
+Vcs-Git: https://salsa.debian.org/js-team/node-wrap-ansi.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-wrap-ansi
 
 Package: node-wrap-ansi
 Architecture: all
