## node-wrap-ansi 8.0.1+~8.0.1

=== debian/changelog ===
node-wrap-ansi (8.0.1+~8.0.1-3) unstable; urgency=medium

  * Team upload
  * Fix commonjs build

 -- Yadd <yadd@debian.org>  Mon, 28 Nov 2022 06:41:22 +0100

node-wrap-ansi (8.0.1+~8.0.1-2) unstable; urgency=medium

  * Team upload
  * Build commonjs file using mjs2cjs

 -- Yadd <yadd@debian.org>  Mon, 14 Feb 2022 12:13:02 +0100

node-wrap-ansi (8.0.1+~8.0.1-1) unstable; urgency=medium

  * Team upload
  * Embed typescript declarations
  * New upstream version 8.0.1+~8.0.1
  * Build commonjs files with babel
  * Update test: use tape instead of mocha to replace ava

 -- Yadd <yadd@debian.org>  Sun, 30 Jan 2022 14:04:02 +0100

node-wrap-ansi (4.0.0-5) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>

 -- Yadd <yadd@debian.org>  Wed, 03 Nov 2021 07:23:23 +0100

node-wrap-ansi (4.0.0-4) unstable; urgency=medium

  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-string-width and
      node-strip-ansi.
    + node-wrap-ansi: Drop versioned constraint on node-ansi-styles,
      node-string-width and node-strip-ansi in Depends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 15 Sep 2021 11:47:30 +0100

node-wrap-ansi (4.0.0-3) unstable; urgency=low

  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Sun, 29 Aug 2021 02:03:57 +0100

node-wrap-ansi (4.0.0-2) unstable; urgency=medium

  * Use pkg-js-autopkgtest
  * Use FORCE_COLOR environment variable in tests to avoid FTBFS
  * No need to spoof support-color in tests
  * Install files in /usr/share/nodejs
  * Update Standards-Version
  * Update debhelper version to 12 using debhelper-compat

 -- Paolo Greppi <paolo.greppi@libpf.com>  Tue, 29 Oct 2019 16:45:07 +0100
