=== debian/control ===
Source: node-wrap-ansi
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs (>= 0.12.3~)
 , node-chalk <!nocheck>
 , node-has-ansi <!nocheck>
 , node-resolve-from <!nocheck>
 , node-rollup-plugin-commonjs
 , node-rollup-plugin-node-resolve
 , node-rollup-plugin-terser
 , node-string-width <!nocheck>
 , node-strip-ansi <!nocheck>
 , node-tape <!nocheck>
 , rollup
 , terser
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-wrap-ansi
Vcs-Git: https://salsa.debian.org/js-team/node-wrap-ansi.git
Homepage: https://github.com/chalk/wrap-ansi
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-wrap-ansi
Architecture: all
Depends: ${misc:Depends}
 , node-ansi-styles
 , node-string-width
 , node-strip-ansi
Provides: ${nodejs:Provides}
Description: Wordwrap a string with ANSI escape codes
 Node.js module to wrap words of a string to the specified column
 width, taking into account the actual visual width of the contained
 unicode characters.
 .
 Node.js is an event-based server-side JavaScript engine.
