=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-wrap-ansi-$1/ \
 https://github.com/chalk/wrap-ansi/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-wrap-ansi,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-wrap-ansi-$1/" \
 https://registry.npmjs.org/@types/wrap-ansi https://registry.npmjs.org/@types/wrap-ansi/-/wrap-ansi-([\d\.]+)@ARCHIVE_EXT@ group
